.ds-profile-tablecols {
/*  border-bottom: 1px solid #004a5a;*/
/*  border-top: 1px solid #004a5a;*/
  overflow:auto;
  
}

.ds-profile-table{
  width:70%;
  overflow:auto;
}

.ds-profile-table table{
/*  margin: 0;*/
/*  font-family: Tahoma,Arial,Helvetica,sans-serif;*/
}


.ds-profile-table p {
  margin: 0;
}

.ds-profile-table td {
  vertical-align:top;
}

.ds-profile-table .label-inline {
  font-weight:bold;
  text-align:right;
  padding-right:1em;
}


.ds-profile-picture{
    width:30%;
    float:left;
    text-align:center;
}

/*.ds-profile-picture img {*/
/*  margin: auto;*/

/*}*/

.ds-profile-bottom{
  overflow: auto;
}

.ds-profile-bottomleft{
  width: 50%;
  float:left;
}

.ds-profile-bottomright{
  width: 50%;
  overflow:auto;
}
